/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


img{
margin: 0;
padding: 0;
border: 0;
display: block;
}


/*----------------------------------------------------------------------------------------------------------*/

body{
font-size: 10pt;
line-height: 14pt;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #363636;
background-color: #ffffff;
}


#container{
width: 100%;
margin: auto;
max-width: 857px;
overflow: auto;

}

/*----------------------------------------------------------------------------------------------------------*/

header{
float: left;
width: 100%;
min-height: 179px;
}

.topheader2{
display: none;
}

section{
float: left;
width: 100%;
margin-bottom: 20px;
}


aside{
float: left;
width: 235px;
margin-right: 2%;
margin-left: 2%;
}

article{
float: right;
width: 65%;
margin-right: 2%;
}

footer{
float: left;
width: 100%;
background-image:url(images/background_footer2.jpg);
background-repeat: no-repeat;
height: 224px;
}

.footercontent{
margin: 2%;
text-align: center;
}

.teachingindex_purple{
float: left;
width: 98%;
background-color: #f4ebfa;
padding: 10px;
}
.teachingindex_white{
float: left;
width: 98%;
padding: 10px;
}
.teachingindex_blue{
float: left;
width: 98%;
padding: 10px;
background-color: #e5effc;
}
.teaching_indent{
margin-left: 12px;
}
.teaching_heading{
color: #980e69;
font-weight: bold;
font-size: 12pt;
line-height: 16pt;
padding-bottom: 8px;
}
teaching{
font-size: 10pt;
line-height: 14pt;
}



#container_index{
position: absolute;
top: 0px;
left: 50%;
margin-left: -475px;
width: 857px;
min-height: 615px;
}



#container_print{
float: left;
width: 650px;
}

/*--------------------------------------------------- general styles----------------*/

.navigation{
float: right;
text-align: right;
font-weight: bold;
color: #613c7f;
font-size: 7.5pt;
line-height: 14pt;
}

.navigation2{
float: right;
text-align: right;
color: #613c7f;
font-size: 7.5pt;
line-height: 14pt;
}

p{
padding-bottom: 10px;	
}


h1{
font-size: 14pt; 
line-height: 20pt;
color: #980e69;
font-weight: bold;
letter-spacing: -0.3pt;
margin: 0;
padding-bottom: 8px;
}

h2{
font-size: 12pt; 
line-height: 16pt;
color: #980e69;
font-weight: normal;
letter-spacing: -0.3pt;
padding-bottom: 10px;
}

h3{
font-weight: bold;
font-size: 9pt;
line-height:14pt;
color: #980e69;
margin: 0;
padding: 0;
}

.bold{
font-weight: bold;
}

.bold_songee{
color: #6d6d6d;
font-weight: bold;
}

.bold_blue{
color: #5366a6;
font-weight: bold;
}

.italic{
font-style: italic;
}

.smallitalic{
font-style: italic;
font-size: 8pt;
line-height: 9pt;
}

.small_text{
font-size: 8pt;
line-height: 9.5pt;
}

.smaller_text{
font-size: 7.5pt;
line-height: 10pt;
}

.smaller_textsongee{
font-size: 6pt;
line-height: 10pt;
font-weight: bold;
}

#copyright{
color: #7c5b96;
font-size: 7pt;
}

#copyright2{
color: white;
font-size: 7pt;
}


.bottom_nav{
font-size: 8pt;
line-height: 9pt;
color: white;
}
.bottom_nav2{
font-size: 8pt;
line-height: 9pt;
color: white;
}


.list{
	
}
.list ul{
float: left;
}
.list li{
display: inline-block;
}

.doorkeeperslist{

}
.doorkeeperslist li{
/*list-style-position: inside;*/
list-style-type: disc;
margin-left: 30px;
padding-bottom: 8px;
}









.print_heading{
color: #980e69;
font-weight: bold;
font-size: 15pt;
line-height: 20pt;
margin:0;
padding:0;
}

.print_header{
color: #363a85;
font-weight: bold;
font-size: 20pt;
line-height: 22pt;
margin:0;
padding:0;
}

.print_header2{
color: #363a85;
font-weight: bold;
font-size: 16.5pt;
line-height: 22pt;
margin:0;
padding:0;
}

.text_heading{
color: #980e69;
font-weight: bold;
font-size: 12pt;
line-height: 16pt;
margin:0;
padding:0;
}

.text_subheading{
color: #980e69;
font-weight: bold;
font-size: 10.5pt;
line-height: 16pt;
margin:0;
padding:0;
}

.text_description{
font-size: 8.5pt;
font-weight: normal;
line-height: 10pt;
margin:0;
padding:0;
}

.text_content{
color: #980e69;
font-weight: bold;
font-size: 9.5pt;
margin:0;
padding:0;
}

.transcript_reference{
font-size: 7pt;
}



.blue{
color: #5366a6;
}


.contents_bold{
font-size: 8pt;
font-weight: bold;
}

.contents_normal{
font-size: 8pt;
}

.contents_normal2{
font-size: 8pt;
line-height: 10pt;
}

.songee{
font-size: 8pt;
font-weight: bold;
}

.songee2{
font-size: 7pt;
font-weight: bold;
}

.reference{
font-size: 7.5pt;
font-style: italic;
color: #363a85;
}



.earth_white{
color:#ffffff;
vertical-align: top;
}
.read_more{
color: red;
font-size: 7pt;
font-style: italic;
}

.enterbold_white{
color: white;
font-weight: bold;
font-size: 10.5pt;
}

.bold_white{
color: white;
font-weight: bold;
}

.index_transcripts{
color: white;
font-size: 10px;
font-weight: bold;
text-align: right;
}

.index_transcripttext{
color: white;
font-size: 7.5pt;
line-height: 8pt;
text-align: right;
}




.link{
font-size: 6.5pt;
font-weigth: bold;
line-height: 8pt;
color: #980e69;
}

mark{
background-color: none;
}

.doorkeeperslist{

}
.doorkeeperslist li{
margin-left:20px;
padding-bottom: 8px;
}










/*--------------------------------------------------- contact form---------------*/

#contact_form{
float: left;
width: 100%;
}

#contact_form td{
vertical-align: top;
padding: 3px 0px 3px 0px;
background-color: none;
}

#contact_form input{
background-color:  #f4ebfa;
padding: 3px 3px 3px 3px;
border: none;
}

#contact_form textarea{
background-color:  #f4ebfa;
padding: 3px 3px 3px 3px;
border: none;
}

#contact_form button{
background-color:  #ffffff;
border: none;
}



/* -------------------------MEDIA QUERIES-----------------------------*/

/* ------SMALLEST SCREEN---- */

@media screen and (max-width: 414px){
/*body{
background-color: yellow;	
}*/


header{
float: left;
width: 100%;
min-height: 90px;
}

.topheader1{
display: none;
}
.topheader2{
display: block;
}

aside{
float: left;
width: 235px;
/*background-color: orange;	*/
margin-right: 2%;
margin-left: 3%;
}

article{
float: left;
width: 90%;
margin-left: 3%;
margin-right: 2%;
/*background-color: pink;*/
}
.navigation{
float: left;
text-align: left;
}
.navigation2{
float: left;
text-align: left;
}



}	
	


/* --------PHONE---------*/

@media screen  and (min-width: 415px) and  (max-width: 499px){
/*body{
background-color: pink;	
}*/


header{
float: left;
width: 100%;
min-height: 110px;
}
.topheader1{
display: none;
}
.topheader2{
display: block;
}

aside{
float: left;
width: 235px;
margin-right: 2%;
margin-left: 3%;
}

article{
float: left;
width: 90%;
margin-left: 3%;
margin-right: 2%;
}
.navigation{
float: left;
text-align: left;
}
.navigation2{
float: left;
text-align: left;
}






}
	

@media screen and (min-width: 500px) and (max-width: 600px){
/*body{
background-color: yellow;	
}*/


header{
float: left;
width: 100%;
min-height: 90px;
}
.topheader1{
display: none;
}
.topheader2{
display: block;
}

aside{
float: left;
width: 235px;
margin-right: 2%;
margin-left: 2%;
}

article{
float: left;
width: 42%;
margin-left: 2%;
margin-right: 2%;
}
.navigation{
float: right;
text-align: right;
}
.navigation2{
float: right;
text-align: right;
}




	
}


@media screen and (min-width: 601px) and (max-width: 857px){
/*body{
background-color: pink;	
}*/

header{
float: left;
width: 100%;
min-height: 90px;
}

aside{
float: left;
width: 235px;
margin-right: 2%;
margin-left: 2%;
}

article{
float: left;
width: 52%;
margin-left: 2%;
margin-right: 2%;
}
.navigation{
float: right;
}
.navigation2{
float: right;
text-align: right;
}







}




/*--------------------------------------------------- general links----------------*/
a{
text-decoration: underline;
color: #000000;
}
a:hover{
text-decoration: none;
color: #c88ed8;
}

a.index_transcripttext{
text-decoration: none;
color: white;
}
a.index_transcripttext:hover{
color:#c88ed8;
}


a#navigation2{
text-decoration: none;
color:#ffffff;
}
a#navigation2:hover{
color:#c88ed8;
}

a#navigation{
text-decoration: none;
color:#ffffff;
}
a#navigation:hover{
color:#c88ed8;
}

a.earth_white{
text-decoration: none;
color:#ffffff;
}
a.earth_white:hover{
color: #c88ed8;
}

a.enterbold_white{
text-decoration: none;
color:#ffffff;
}
a.enterbold_white:hover{
color: #482559;
}

a.earth_link{
text-decoration: underline;
font-size: 7.5pt;
color: #7c9552;
font-weight: bold;
}
a.earth_link:hover{
text-decoration: none;
color: #5b7038;
}


a.other_link{
text-decoration: underline;
font-size: 7.5pt;
color: #4243aa;
font-weight: bold;
}
a.other_link:hover{
text-decoration: none;
color: #624fa7;
}


a.contents_bold{
text-decoration: none;
}
a.contents_bold:hover{
text-decoration: underline;
color: #980e69;
}

a.contents_normal{
text-decoration: none;
}
a.contents_normal:hover{
text-decoration: underline;
color: #980e69;
}

a.link{
font-size: 7.5pt;
text-decoration: underline;
color: #980e69;
}
a.link:hover{
text-decoration: none;
color: #482559;
}


a.read_more{
text-decoration: none;
color: red;
}
a.read_more:hover{
color:#c88ed8;
}

a.bottom_nav{
text-decoration: none;
color:#ffffff;
}
a.bottom_nav:hover{
color: #482559;
}


a.teaching{
text-decoration: none;
font-size: 9.5;
line-height: 14pt;
}

a.teaching:HOVER{
color: #980e69;
text-decoration: underline;
}




